Subject: Re: inetd vs. TCP/IP, termcap: cygwin vs. linux, etc
From: [email-masked] (Corinna Vinschen)

24 Jan 1999 05:41:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Christopher Murray <[email-masked]>, [email-masked]

Christopher Murray wrote:
> a)  can the inetd daemon run alongside the WinNT TCP/IP services,
> without causing each any troubles?  Sergey suggests disabling TCP/IP
> because inted has the same functionality, but I am loathe to do that for
> fear of disrupting operation of Win32-specific networking programs

You misunderstood Sergey. He spoke about the special service "simple TCP/IP
services", not TCP/IP! Don't uninstall TCP/IP it's the definitely needed
low level protocol. Only uninstall "simple TCP/IP services" from the list
of services.

> c)  If I source a tcsh shell script that I wrote which uses grep, the first
> invocation of that script will yield the error that it can't find grep.exe,
> but if I immediately kill it and re-execute it right away, all is fine.  I
> source the script so that I don't need to hardwire the pathnames and .exe
> extension in my scripts.

Get the last patch of tcsh from
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Vinschen_Corinna/B20

named
	tcsh-6.08.00.x.README
	tcsh-6.08.00.x.tar.gz

It handles .exe.

Regards,
Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".